*{margin:0px;padding:0px;}
ul,li{list-style-type:none;}
img{border:0px;}
html,body{height:100%;}
body{font-size:14px;font-family:"Microsoft yahei","arial";color:#333333;overflow-x:hidden;}
a:link {color: #333333;text-decoration: none;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: none;color:#333333;}
a:active {text-decoration: none;color: #333333;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {transition: background-color 5000s ease-in-out 0s;}
video{outline:none;}
.head{height:800px;overflow:hidden;width:100%;position:relative;}
.head .wens{position:absolute;left:0px;bottom:59px;z-index:2;width:100%;display:none;}
.head .wens .pagination{width:1110px;margin:0 auto;text-align:right;padding-right:170px;background:url(../images/k1.png) no-repeat right center;}
.head .wens .pagination .swiper-pagination-switch{font-size:16px;display:inline-block;margin-left:18px;font-weight:bold;cursor:pointer;color:#a1abb4;transition:all 0.3s ease-out 0s}
.head .wens .pagination .swiper-active-switch{color:#ffffff;}
.head .wens .pagination .swiper-pagination-switch i{width:18px;height:2px;display:block;margin-top:2px;}
.head .wens .pagination .swiper-active-switch i{background:#fff;}
.head .k1 .swiper-slide{overflow:hidden;position:relative;}
.head .k1 .swiper-slide .koli{position:relative;left:50%;margin-left:-960px;}
.heads{width:100%;overflow:hidden;position:absolute;top:0px;left:0px;z-index:3;}
.tops{width:1280px;margin:0 auto;overflow:hidden;}
.logo{padding-top:58px;float:left;overflow:hidden;}
.menu{margin-left:178px;overflow:hidden;float:left;}
.menu li{float:left;overflow:hidden;padding-top:73px;margin-right:40px;}
.menu li a{color:#fff;font-size:14px;}
.menu li a font{display:block;width:100%;overflow:hidden;}
.menu li a i{display:block;width:0px;height:3px;background:#fff;margin-top:10px;float:right;transition:all 0.3s ease-out 0s;}
.menu li a:hover i{width:24px;}
.menu .cur a i{width:24px;}
.tops .right{float:right;overflow:hidden;padding-top:76px;}
.tops .sear{background:url(../images/ss.png) no-repeat center;width:20px;height:20px;margin-top:5px;float:left;}
.tops .care{background:url(../images/car1.png) no-repeat;width:25px;height:25px;float:left;margin-left:17px;margin-top:0px;position:relative;cursor:pointer;}
.tops .care font{font-size:12px;color:#fff;position:absolute;right: -6px;top: -2px;display: block;width: 25px;text-align: center;}
.txin{background:url(../images/background.jpg) no-repeat center;height:auto;padding-bottom:20px;width:100%;overflow:hidden;}
.tedian{width:1280px;margin:0 auto;overflow:hidden;margin-top:60px;}
.tedian li{float:left;width: 213px;/* margin-right:50px; */text-align:center;}
.tedian li.outer{/* width: 145px; */margin-right:0px;}
.tedian li div{overflow:hidden;width:88px;height:88px;overflow:hidden;margin:0 auto;}
@-webkit-keyframes fadeIns{0%{border:40px solid #fff;box-sizing: border-box;width:88px;height:88px;}100%{border:1px solid #fff;box-sizing: border-box;width:88px;height:88px;}}
@keyframes fadeIns{0%{border:40px solid #fff;box-sizing: border-box;width:88px;height:88px;}100%{border:1px solid #fff;box-sizing: border-box;width:88px;height:88px;}}
.fadeIns{-webkit-animation-name:fadeIns;animation-name:fadeIns;}
@-webkit-keyframes fadeInDown2{0%{opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInDown2{0%{opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInDown2{-webkit-animation-name:fadeInDown2;animation-name:fadeInDown2}

@-webkit-keyframes fadeInLeftDown{0%{opacity:0;-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInLeftDown{0%{opacity:0;-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInLeftDown{-webkit-animation-name:fadeInLeftDown;animation-name:fadeInLeftDown}









@-webkit-keyframes fadeInUp2{0%{opacity:0;-webkit-transform:translate3d(0,50%,0);transform:translate3d(0,50%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInUp2{0%{opacity:0;-webkit-transform:translate3d(0,50%,0);transform:translate3d(0,50%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInUp2{-webkit-animation-name:fadeInUp2;animation-name:fadeInUp2}

@-webkit-keyframes fadeInLeft2{0%{opacity:0;-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInLeft2{0%{opacity:0;-webkit-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInLeft2{-webkit-animation-name:fadeInLeft2;animation-name:fadeInLeft2}

@-webkit-keyframes fadeInRight2{0%{opacity:0;-webkit-transform:translate3d(50%,0,0);transform:translate3d(50%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInRight2{0%{opacity:0;-webkit-transform:translate3d(50%,0,0);transform:translate3d(50%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInRight2{-webkit-animation-name:fadeInRight2;animation-name:fadeInRight2}

@-webkit-keyframes fadeInLeft3{0%{opacity:0;-webkit-transform:translate3d(-20%,0,0);transform:translate3d(-20%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInLeft3{0%{opacity:0;-webkit-transform:translate3d(-20%,0,0);transform:translate3d(-20%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInLeft3{-webkit-animation-name:fadeInLeft3;animation-name:fadeInLeft3}

@-webkit-keyframes fadeInRight3{0%{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInRight3{0%{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInRight3{-webkit-animation-name:fadeInRight3;animation-name:fadeInRight3}

@-webkit-keyframes fadeInDown3{0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInDown3{0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInDown3{-webkit-animation-name:fadeInDown3;animation-name:fadeInDown3}

@-webkit-keyframes fadeInUp3{0%{opacity:0;-webkit-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInUp3{0%{opacity:0;-webkit-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
.fadeInUp3{-webkit-animation-name:fadeInUp3;animation-name:fadeInUp3}

@-webkit-keyframes fadeInwidth2{0%{opacity:0;width:0%;}100%{opacity:1;width:100%;}}
@keyframes fadeInwidth2{0%{opacity:0;width:0%;}100%{opacity:1;width:100%;}}
.fadeInwidth2{-webkit-animation-name:fadeInwidth2;animation-name:fadeInwidth2}
.tedian li font{font-size:18px;color:#404040;margin-top:28px;display:block;}
.tedian li p{color:#999999;font-size: 12px;margin-top:18px;line-height:24px;text-align:justify;padding-left: 16px;padding-right: 16px;}
.titles{width:1280px;margin:0 auto;overflow:hidden;margin-top:58px;}
.titles .arrows{float:right;overflow:hidden;padding-top:50px;display:none;}
.titles .arrows .arrow-left{width:84px;height:48px;background:url(../images/00_23.jpg) no-repeat center;display:block;margin-right:15px;float:left;transition:all 0.3s ease-out 0s;}
.titles .arrows .arrow-right{width:84px;height:48px;background:url(../images/00_24.jpg) no-repeat center;display:block;float:left;transition:all 0.3s ease-out 0s;}
.titles .arrows .arrow-left:hover{background:url(../images/00_26.jpg) no-repeat center;}
.titles .arrows .arrow-right:hover{background:url(../images/00_25.jpg) no-repeat center;}
.pro1{width:100%;overflow:hidden;}
.neirongkl{width: 1280px;overflow:hidden;margin-top:20px;}
.neirong{width:1280px;margin:0 auto;display:none;}


.k2 .swiper-slide {
	width:auto;
	height:436px;	
	background:url(../images/beij.png) no-repeat center;
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center;
	transition:all 1s ease;
}
.k2 .kiol {
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	height:388px;
	margin-top:20px;
	}

.k2 .kiol div{position:absolute;top:203px;left:0px;text-align:center;width:100%;transition:all 0.3s ease-out 0s;}
.k2 .kiol div font{color:#fff;font-size:22px;}
.k2 .kiol div p{color:#dcbaa7;font-size:14px;text-transform:uppercase;padding-top:5px;display:none;transition:all 0.3s ease-out 0s;opacity:0;}
.k2 .kiol div a{width:44px;height:44px;display:block;background:url(../images/jia.png) no-repeat;margin:0 auto;margin-top:18px;display:none;transition:all 0.3s ease-out 0s;opacity:0;}
.k2 .swiper-slide-actives .kiol div{top:160px;}
.k2 .swiper-slide-actives .kiol div p{display:block;opacity:1;}
.k2 .swiper-slide-actives .kiol div a{display:block;opacity:1;}

.koil{margin:0 auto;width:1280px;overflow:hidden;color:#dcbb89;display:none;}
.koil font{font-size:40px;float:left;}
.koil div{font-size:20px;float:left;padding-top:18px;margin-left:12px;}
.koil p{font-size:24px;float:left;padding-top:16px;margin-left:12px;}
.anli{height:665px;overflow:hidden;background:#f7f7f7;width:100%;}
.klin{width:1280px;margin:0 auto;overflow:hidden;position:relative;}
.klin .pro2{position:absolute;left:0px;top:60px;}
.anlineirong{height:398px;overflow:hidden;padding-top:111px;}
.anlineirong_left{width:322px;float:left;overflow:hidden;padding-top:304px;}
.anlineirong_center{width:636px;float:left;overflow:hidden;}
.anlineirong_right{width:322px;float:left;overflow:hidden;position:relative;}
.anlineirong_left font{font-size:22px;color:#dcbb89;float:right;}
.anlineirong_left i{display:block;width:45px;height:1px;background:#dcbb89;float:right;margin-top:14px;margin-left:9px;margin-right:8px;}
.k3{width:636px;height:398px;overflow:hidden;}
.k3 img{width:636px;height:398px;}
.fkuan{overflow:hidden;margin-left:32px;height:398px;position:relative;}
.awal{position:absolute;bottom:77px;left:0px;}
.awal font{font-size:22px;color:#dcbb89;float:left;}
.awal i{display:block;width:45px;height:1px;background:#dcbb89;float:left;margin-top:14px;margin-left:8px;margin-right:8px;}
.fkuan li{height:398px;position:absolute;width:100%;top:0px;left:0px;transition:all 0.3s ease-out 0s; opacity:0;}
.fkuan li font{font-size:22px;color:#000000;display:block;padding-top:20px;padding-bottom:20px;}
.fkuan li p{font-size:12px;color:#808080;line-height:24px;}
.hunl{width:1280px;margin:0 auto;font-size:24px;padding-top:60px;}
.hunl .arrows{float:right;overflow:hidden;}
.hunl .arrows .arrow-lefta{width:84px;height:48px;background:url(../images/00_23.jpg) no-repeat center;display:block;margin-right:15px;float:left;transition:all 0.3s ease-out 0s;}
.hunl .arrows .arrow-righta{width:84px;height:48px;background:url(../images/00_24.jpg) no-repeat center;display:block;float:left;transition:all 0.3s ease-out 0s;}
.hunl .arrows .arrow-lefta:hover{background:url(../images/00_26.jpg) no-repeat center;}
.hunl .arrows .arrow-righta:hover{background:url(../images/00_25.jpg) no-repeat center;}
.hunl p{width:200px;}

.hunl p a{color:#333333;display:none;}
.khus{text-align:center;overflow:hidden;padding-top:60px;float:left;}
.khus font{display:block;text-align:center;color:#333333;font-size:18px;width:100%;font-size:18px;padding-top:20px;display:none;}
.yiersansiwu{margin:0 auto;overflow:hidden;position:relative;padding-top:50px;float:left;width: 100%;}
.pros{position:relative;top:0px;left: 0%;float:left;width: 100%;margin-bottom:20px;}
.pros ul{position:relative;left: 0%;float:left;border-bottom:1px solid #e6e6e6;width: 100%;}
.pros li{overflow:hidden;height:28px;float:left;margin-right:40px;}
.pros li a{color:#999;}
.yiersansiwu i{width:56px;height:3px;background:#dcbb89;display:block;position:absolute;bottom:-2px;left:0px;}
.pros .kold{margin-right:0px;}
.qiba{width:100%;overflow:hidden;}
.kol1{width: 1280px;overflow:hidden;margin-top:40px;margin: 0 auto;}
.kol1 .swiper-container{height:258px;}
.kol1 .swiper-slide img{width:980px;height:238px;border:10px solid #999999;margin-right:60px;}
.kol1 .swiper-slide{opacity:0.4;transition:all 0.3s ease-out 0s;position:relative;max-width:1000px;padding-left: 30px;padding-right: 30px;}
.kol1 .swiper-slide-active{opacity:1;}
.kol1 .swiper-slide-active img{border:10px solid #dcbb89;}
.kol1  .swiper-slide-active div{position:absolute;left:0px;top:58px;text-align:center;width:100%;}
.kol1 .swiper-slide-active div img{width:44px;height:44px;border:0px;margin:0px;display:none;}
.kol1 .swiper-slide-active div font{font-size:24px;color:#ffffff;text-transform:uppercase;margin-top:20px;display:block;}
.kol1 .swiper-slide-active div a{display:block;border:1px solid #ffffff;width:98px;height:38px;margin:0 auto;margin-top:18px;line-height:38px;font-size:12px;color:#fff;}
.yebl{width:1280px;margin:0 auto;overflow:hidden;padding-top:80px;padding-bottom:58px;}
.hunb{float:right;overflow:hidden;}
.hunb .bshare-custom .bshare-more{display:none;}
.hunb .bshare-custom .bshare-sinaminiblog{background:url(../images/weib.png) no-repeat center #808080;width:36px;height:36px;display:inline-block;padding:0px;margin:0px;border-radius:50%;margin-left:12px;}
.hunb .bshare-custom .bshare-sinaminiblog:hover{background:url(../images/weib.png) no-repeat center #dcbb89;}

.hunb .bshare-custom .bshare-weixin{background:url(../images/weix.png) no-repeat center #808080;width:36px;height:36px;display:inline-block;padding:0px;margin:0px;border-radius:50%;margin-left:12px;}
.hunb .bshare-custom .bshare-weixin:hover{background:url(../images/weix.png) no-repeat center #dcbb89;}

.hunb .bshare-custom .bshare-qqim{background:url(../images/qq.png) no-repeat center #808080;width:36px;height:36px;display:inline-block;padding:0px;margin:0px;border-radius:50%;margin-left:12px;}
.hunb .bshare-custom .bshare-qqim:hover{background:url(../images/qq.png) no-repeat center #dcbb89;}
.bottom{background:#262626;overflow:hidden;width:100%;padding-top:65px;height:387px;}
.lmua{width:930px;float:left;overflow:hidden;}
.menus{margin:0 auto;overflow:hidden;width:1280px;}
.bfleft{float:left;overflow:hidden;width:925px;}
.bfleft ul{float:left;}
.bfleft li{font-size:12px;line-height:28px;width:185px;overflow:hidden;}
.bfleft li p{color:#ffffff;font-size:16px;padding-bottom:10px;}
.bfleft li em {
    width: 18px;
    height: 1px;
    display: block;
    background: #dcbb89;
    margin-bottom: 10px;
    transition: all 0.3s ease-out 0s;
}
.bfleft li a{color:#999;}
.bfleft li font {
    font-family: "simsun";
    margin-left: -12px;
    transition: all 0.3s ease-out 0s;
}
.contacts{color:#cccccc;line-height:42px;width:355px;overflow:hidden;}
.ewim{width:100%;overflow:hidden;margin-top:20px;}
.ewim li{float:left;overflow:hidden;text-align:center;margin-right:30px;}
.footer{width:100%;overflow:hidden;background:#1f1f1f;height:72px;line-height:72px;color:#999999;}
.foots{width:1280px;margin:0 auto;overflow:hidden;}
.foots font{float:right;}
.foots a{color:#999999;}
.not-animated{opacity: 0;}
.bfleft ul:hover em{width:65px;}
.bfleft li:hover font {
    margin-left:0px;}
.contacts a {
    color: #cccccc;
}
.tups {
    background: url(../images/tup1.jpg) no-repeat center;
    width:100%;
    height:580px;
	display:none;
}
.tups p{display:block;text-align:center;padding-top: 272px;color:rgba(255,255,255,.5);font-size:16px;font-weight:bold; text-transform:uppercase;}
.tups font{font-size:40px;font-weight:normal;color:#fff;display:block;padding-bottom: 24px;}
.cksd {
    top: -130px;
    position: absolute;
    width:100%;
	display:none;
}
.kbgk {
    width:100%;
    /* min-height: 789px; */
    position:relative;
    background: url(../images/01gywm_02.jpg) no-repeat center -30px;
}
.cksd p {
    width: 1280px;
    margin: 0 auto;
    text-align: right;
}
.glkj {
    width: 1280px;
    margin: 0 auto;
    overflow:hidden;
    padding-bottom: 50px;
}
.glft {float:left;margin-top:143px;width: 195px;font-size: 24px;color: #333333;}
.glft font{display:block;padding-top:10px;}
.grih {
    float: right;
    margin-top: 250px;
    margin-right: 15px;
    font-size: 16px;
    color: #333;
    line-height: 32px;
    width: 908px;
    text-align: justify;
}
.grih font {
    /*color: #c69955;
    font-size: 22px;*/
}
.sajh {
    background: url(../images/01gywm_03.jpg) no-repeat center;
    width:100%;
    height:730px;
    overflow:hidden;
}
.kshj {
    width:1280px;margin:0 auto;position:relative;
}
.jdjs {
    position: absolute;
    left: 608px;
    top: 80px;
    font-size: 16px;
    color: #1d1d1d
;}
.jdjs em {
    display: block;
    position: absolute;
    left: 22px;
    top: 22px;
    background: url(../images/ze.png) no-repeat center;
    transition: all 0.3s ease-out 0s;
    width: 21px;
    height: 21px;
}
.jdjs:hover em {
    background: url(../images/zs.png) no-repeat center;
}
.fzlc {
    position: absolute;
    left: 330px;
    top: 508px;
    font-size: 16px;
}
.fzlc em {
    display: block;
    position: absolute;
    left: 68px;
    top: 2px;
    background: url(../images/ze.png) no-repeat center;
    transition: all 0.3s ease-out 0s;
    width: 21px;
    height: 21px;
}
.fzlc:hover em {
    background: url(../images/zs.png) no-repeat center;
}
.cptp {
    position: absolute;
    left: 859px;
    top: 508px;
    font-size: 16px;
    padding-left: 25px;
}
.cptp em {
    display: block;
    position: absolute;
    left: 0px;
    top: 2px;
    background: url(../images/ze.png) no-repeat center;
    transition: all 0.3s ease-out 0s;
    width: 21px;
    height: 21px;
}
.cptp:hover em {
    background: url(../images/zs.png) no-repeat center;
}
.huns {
    margin:0 auto;overflow:hidden;width:1280px;
}
.kzuo {
    width:640px;float:left;overflow:hidden;
}
.kyou {
    width: 640px;
    float: left;
    overflow: hidden;
}
.tedn {
    width:100%;overflow:hidden;
}
.tedn li.curs{background:url(../images/tuj.png) no-repeat center bottom;}
.huns .kquan{width:100%;overflow:hidden;}
.zhyi{background:#f9f9f9;width:100%;overflow:hidden;}
.zhyi .kquan {
    width: 1280px;overflow:hidden;margin:0 auto;padding-top:40px;padding-bottom:40px;display:none;
}
.touj {
    color: #333333;
    font-size:22px;
    padding-top: 55px;
}
.touj font {
    /*color: #c69955;*/
    font-size:36px;
}
.sl {
    padding-top: 20px;
    width: 563px;
}
.sl li {
    color: #333333;
    font-size: 14px;
    padding-left: 16px;
    background: url(../images/dians.png) no-repeat 4px 13px;
    line-height: 32px;
}
.mosl {
    padding-top:37px;
}
.t1 {
    padding-top: 60px;
}
.khjk {
    color: #333333;
    font-size: 22px;
    padding-top: 29px;
}
.khjk font {
    /*color: #c69955;*/
    font-size: 36px;
}
.shjd {
    padding-top: 20px;
    width:563px;
}
.shjd li {
    color: #333333;
    font-size: 14px;
    padding-left: 16px;
    background: url(../images/dians.png) no-repeat 4px 13px;
    line-height: 32px;
}
.tedn {
    overflow: hidden;
    padding-top: 80px;
}
.tedn li {
    float: left;
    width: 170px;
    margin-right: 50px;
    text-align: center;padding-bottom:40px;
    cursor:pointer;
    background:url(../images/tuj.png) no-repeat center 240px;
    /*transition: all 0.3s ease-out 0s;*/
}

.tedn li.outer {
    width: 142px;
    margin-right: 0px
}

.tedn li div {
    overflow: hidden;
    width: 88px;
    height: 88px;
    overflow: hidden;
    margin: 0 auto;
}
.tedn li font {
    padding-top: 27px;
    display: block;

    color: #404040;
    font-size:18px;
}
.zzuo {
    width:620px;float:left;padding-right:20px;
    line-height:28px;padding-top:36px;
}
.zyou {
    float: left;
    padding-right: 2px;
}
.zyou li {
    margin-left:28px;
    float:left;
}
.tuas {
    width: 100%;
    overflow: hidden;
    height: 580px;
    background: url(../images/tup2.jpg) no-repeat center;
	display:none;
}
.tuas p{display:block;text-align:center;padding-top: 272px;color:rgba(255,255,255,.5);font-size:16px;font-weight:bold; text-transform:uppercase;}
.tuas font{font-size:40px;font-weight:normal;color:#fff;display:block;padding-bottom: 24px;}
.ijkl {
    width:1280px;margin:0 auto;margin-top:40px;height:442px;position:relative;
	display:none;
}
.ijkl div {
    width: 393px;
    height: 155px;
    border:4px solid #dcbb89;
    display:block;
    position:absolute;
    right:62px;
    bottom:0px;
}
.ijkl div font{font-size:14px;color:#fff;font-weight:bold;text-align:right;padding-top:25px;padding-right:35px;display:block; text-transform:uppercase;}
.ijkl div p{font-size:22px;color:#333333;font-weight:bold;padding-top:60px;padding-left:35px;}
.ijkl .s1{left:62px;right:0px;}
.shuj{width:1280px;margin:0 auto;overflow:hidden;border-bottom:1px solid #e0e0e0;color:#333333;padding-top:20px;position:relative;}
.shuj li{float:left;font-size:16px;line-height:54px;padding-right:36px;}
.shuj li a{color:#333;position:relative;display:block;}
.shuj em{display:none;width:63px;height:3px;background:#dcbb89;position:absolute;left:0px;bottom:0px;}
.shuj li.curs a:after{width:63px;height:3px;background:#dcbb89;position:absolute;left:0px;bottom:0px;content:"";display:block;}
.zhna{width:1280px;margin:0 auto;overflow:hidden;padding-top:17px;}
.zhna li{padding-bottom:88px;/*background:url(../images/xian1.png) no-repeat 450px bottom;*/overflow:hidden;margin-top:80px;}
.zhna li .pleft{float:left;overflow:hidden;width:485px;}
.zhna li .pright{float:left;overflow:hidden;width:485px;position:relative;height: 360px;}
.zhna li .pright .yaff{position:absolute;bottom: 50px;left:45px;background:#fff;border:1px solid #dcbb89;color:#dcbb89;width:125px;height:48px;line-height:48px;text-align:center;}
.zhna li .pright:hover .yaff{background:#dcbb89;color:#fff;s}
.zhna li .pcenter{float:left;width:217px;overflow:hidden;}
.cpgl{text-align: left;margin-top: 12px;/* margin-right:45px; *//*padding-right:60px;background:url(../images/03_06.jpg) no-repeat right center;*/}
.cpgl font{color:#999999;font-size:14px;}
.cpgl p{font-size:16px;color:#333333;margin-top:10px;line-height:24px;overflow:hidden;}
.cpgl p i{font-style:normal;display:block;width:33.33333%;float:left;}
.cphd{text-align: left;margin-top: 12px;/* margin-right:45px; *//*padding-right:60px;background:url(../images/03_13.jpg) no-repeat right center;*/}
.cphd font{color:#999999;font-size:14px;}
.cphd p{font-size:16px;color:#333333;margin-top:10px;line-height:24px;}
.cxsl{text-align: left;margin-top: 15px;float: left;/* margin-right:45px; *//*padding-right:60px;background:url(../images/03_15.jpg) no-repeat right center;*/}
.cxsl font{color:#999999;font-size:14px;}
.cxsl p{font-size:16px;color:#333333;margin-top:10px;line-height:24px;}
.cgym{text-align:left;margin-top: 12px;/* margin-left:45px; *//*padding-left:60px;background:url(../images/03_09.jpg) no-repeat left center;*/}
.cgym font{color:#999999;font-size:14px;}
.cgym p{font-size:16px;color:#333333;margin-top:10px;line-height:24px;}
.tupk{position:relative;}
.tupk img{width:217px;height:369px;}
.tupk p{position:absolute;left:28px;top:28px;width:24px;/* height:80px; */padding-bottom: 15px;font-size:24px;color:#ffffff;display:block;text-align:center;padding-top:10px;padding-left:13px;padding-right:13px;background: url(../images/juew.png);display:none;}
.tokl{overflow:hidden;width:1280px;margin:0 auto;padding-bottom:80px;margin-top:40px;}
.tzip{width:445px;height:669px;overflow:hidden;position:relative;float:left;}
.tzip .pagination{position:absolute;left:0px;bottom:40px;width:100%;text-align:center;}
.tzip .pagination span{display:inline-block;height:3px;width:40px;background:#d6d6d6;margin-left:5px;margin-right:5px;}
.tzip .pagination .swiper-active-switch{background:#dcbb89;}
.tyou{width:787px;float:right;/* overflow:hidden; */position:relative;}
.xukh{font-size:26px;color:#333333;}
.huol{width:100%;overflow:hidden;padding-top:20px;border-bottom:1px solid #e0e0e0;padding-bottom:39px;}
.huolbq{padding:10px;}
.displaynone{display:none;}
.hlft{width:390px;float:left;margin-right:5px;display:none;}
.gruh{width:110px;float:left;}
.grij{width:275px;float:left;display:none;}
.hlft p{font-size:16px;color:#dcbb89;}
.hlft p font{font-size:24px;color:#dcbb89;}
.hlft div{font-size:16px;color:#666666;margin-top:2px;}
.gruh font{font-size:16px;color:#333333;}
.gruh p{font-size:14px;color:#999;padding-top:14px;}
.grij font{font-size:16px;color:#333333;}
.grij p{font-size:14px;color:#999;padding-top:14px;}
.skhj{overflow:hidden;font-size:14px;color:#999999;padding-top:30px;padding-bottom:4px;}
.simd{font-size:14px;line-height:24px;color:#f74c4c;padding-top:5px;}
.cpud{overflow:hidden;font-size:14px;color:#999999;padding-top:20px;padding-bottom:4px;}
.khuo{width:900px;overflow:hidden;padding-bottom:12px;border-bottom:1px solid #e0e0e0;}
.khuo li{width:179px;height:49px;border:1px solid #cccccc;margin-right:20px;float:left;margin-top:20px;text-align:center;line-height:49px;}
.khuo li.curs{border:1px #dcbb89 solid;}
.khuo li input{display:none;}
.khuo li font{display:block;cursor:pointer;}
.ylrc{width:900px;overflow:hidden;padding-bottom:12px;border-bottom:1px solid #e0e0e0;}
.ylrc li{width:179px;height:49px;border:1px solid #cccccc;margin-right:20px;float:left;margin-top:20px;text-align:center;line-height:49px;}
.ylrc li.curs{border:1px #dcbb89 solid;}
.ylrc li input{display:none;}
.ylrc font{display:block;cursor:pointer;}

.ytrc{width:900px;overflow:hidden;padding-bottom:12px;border-bottom:1px solid #e0e0e0;}
.ytrc li{width:179px;height:49px;border:1px solid #cccccc;margin-right:20px;float:left;margin-top:20px;text-align:center;line-height:49px;}
.ytrc li.curs{border:1px #dcbb89 solid;}
.ytrc li input{display:none;}
.ytrc font{display:block;cursor:pointer;}

.mbgn{overflow:hidden;font-size:14px;color:#999999;padding-top:20px;padding-bottom:4px;}
.bdon{width:181px;height:49px;border:1px solid #e0e0e0;}
.bdon .jian{width:45px;height:49px;border-right:1px solid #cccccc;display:block;text-align:center;line-height:49px;font-size:14px;color:#d2d2d2;float:left;}
.bdon .jia{width:45px;height:49px;border-left:1px solid #cccccc;display:block;text-align:center;line-height:49px;font-size:14px;color:#d2d2d2;float:left;}
.bdon font{font-size:18px;color:#666666;float:left;width:89px;height:49px;line-height:49px;text-align:center;display:block;}
.bdon font input{text-align:center;display:block;width:100%;height:100%;border:0px;font-size:18px;color:#666666;font-weight:normal;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";}
.sfjk{width:100%;/* overflow:hidden; */}
.sfjk .zxxd{width:200px;height:75px;background:#dcbb89;outline:none;border:0px;font-size:18px;color:#ffffff;margin-top:40px;margin-right:20px;text-align:center;}
.sfjk .jrgwc{width:200px;height:75px;background:url(../images/gwc.png) no-repeat 40px 28px #e6e6e6;outline:none;border:0px;font-size:18px;color:#333333;padding-left:70px;text-align:left;overflow:hidden;}
.sfjk input{cursor: pointer;}
.mlba{position:absolute;right:0px;bottom:-30px;}
.mlba p{position:relative;cursor:pointer;}
.mlba p font{position:absolute;right:34px;top:25px;color:#fff;width:20px;display:block;font-size:12px;text-align:center;}
.pdks{width:1280px;margin:0 auto;overflow:hidden;color:#dcbb89;font-size:18px;line-height:89px;text-align:center;border-top:1px solid #e0e0e0;}
.cool{width:1280px;margin:0 auto;overflow:hidden;line-height:26px;}
.kijl{background:#f2f2f2;overflow:hidden;width:100%;}
.dlij{width:100%;overflow:hidden;text-align:center;font-size:28px;color:#333333;padding-top:38px;}
.slkj{width:1280px;margin:0 auto;overflow:hidden;}
.zuok{float:left;overflow:hidden;background:url(../images/d1.png) no-repeat left center;height:232px;padding-left:110px;line-height:38px;}
.youk{float:right;width:382px;overflow:hidden;padding-top:90px;}
.zuok font{display:block;padding-top:83px;color:#333333;font-size:24px;}
.zuok p{font-weight:bold;color:#999999;font-size:14px;}
.youk .syj{width:179px;height:49px;border:1px solid #cccccc;display:block;text-align:center;line-height:49px;font-size:18px;color:#666666;float:left;}
.youk .gwc{width:181px;height:51px;display:block;text-align:center;line-height:51px;font-size:18px;color:#fff;float:left;background:#dcbb89;margin-left:20px;}
.hlkd{width:1280px;margin:0 auto;overflow:hidden;background:#fff;margin-top:40px;}
.hlkd li{float:left;overflow:hidden;line-height:72px;}
.hlkd .bt1{font-size: 14px;color: #333333;text-align: center;}
.qxuan{width:300px;overflow:hidden;}
.qxuan a{color:#333333;font-size:14px;line-height:72px;display:block;margin-left:40px;padding-left:20px;padding-left:36px;background:url(../images/d1.jpg) no-repeat left center;}
.qxuan a.curs{background:url(../images/dui.jpg) no-repeat left center;}
.khjo{width:1280px;margin:0 auto;overflow:hidden;background:#fff;margin-top:20px;}
.khjo li{float:left;overflow:hidden;height:210px;}

.khjo li.tp1{text-align:center;}
.khjo li.tp1 img{margin-top:30px;}
.khjo li.sl1 div{border:0px;margin-top:98px;}

.khjo .qxuan img{width:85px;height:147px;}
.hpmc{width: 220px;color:#333333;font-size:14px;}
.hpgg{width:170px;}
.hpdg{width:140px;}
.hpnu{width:140px;text-align:center;}
.hpxj{width:155px;text-align:center;display:none;}
.cggym{width:155px;text-align:center;}
.hpcz{text-align:center;width:100px;}

.hpnu div{width:138px;height:37px;border:1px solid #e0e0e0;margin-top:85px;}
.hpnu .jian{width:35px;height:37px;border-right:1px solid #cccccc;display:block;text-align:center;line-height:37px;font-size:14px;color:#d2d2d2;float:left;}
.hpnu .jia{width:35px;height:37px;border-left:1px solid #cccccc;display:block;text-align:center;line-height:37px;font-size:14px;color:#d2d2d2;float:left;}
.hpnu font{font-size:18px;color:#666666;float:left;width:66px;height:37px;line-height:37px;text-align:center;display:block;}
.hpnu font input{text-align:center;display:block;width:100%;height:100%;border:0px;font-size:18px;color:#666666;font-weight:normal;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";}
.qxuan div{margin-left:40px;}
.qxuan div input{display:none;}
.qxuan font{padding-left:72px;background:url(../images/d1.jpg) no-repeat left center;padding-top:32px;display:block;}
.qxuan font.curs{background:url(../images/dui.jpg) no-repeat left center;}
.hpmc{display:inline-block;font-size:14px;color:#333333;}
.hpmc div{display:block;padding-top:98px;}
.hpgg div{padding-top:98px;overflow:hidden;}
.hpdg div{padding-top:98px;overflow:hidden;}
.hpxj div{padding-top:98px;overflow:hidden;}
.cggym div{padding-top:98px;overflow:hidden;}
.hpcz div{padding-top:98px;overflow:hidden;}
.hpcz div img{cursor:pointer;}
.wlsk{line-height:72px;width:1280px;margin:0 auto;overflow:hidden;background:#fff;margin-top:24px;}
.ka1{padding-left:40px;font-size:16px;color:#333;float:left;}
.ka1 font{color:#c8a36a;font-weight:bold;}
.ka1 b{color:#c8a36a;}
.ka2{float:right;color:#dcbb89;font-size:16px;margin-right:20px;display:none;}
.ka2 font{font-size:26px;font-weight:bold;}
.ka3{float:right;width:255px;line-height:72px;background:#dcbb89;text-align:center;color:#ffffff;font-size:24px;cursor:pointer;}

.vsan{width:100%;overflow:hidden;background:url("../images/v3.png") no-repeat center #f2f2f2;height:872px;padding-top:40px;padding-bottom:70px;}
.hldk{height:127px;border-bottom:4px solid #dcbb89;font-size:14px;color:#333333;}
.hldk .menu li a{color:#333;}
.hldk .sear{background:url(../images/sea2.png) no-repeat center;width:20px;height:20px;margin-top:5px;float:left;}
.hldk .care{background:url(../images/sea4.png) no-repeat;width:25px;height:25px;float:left;margin-left:17px;margin-top:0px;position:relative;cursor:pointer;}
.hldk .care font{font-size:12px;color:#fff;position:absolute;right: -6px;top: -2px;display: block;width: 25px;text-align: center;}
.sjhs{width:1280px;margin:0 auto;}
.ksjd{width:50%;overflow:hidden;float:left;position:relative;height:872px}
.ksjd font{position:absolute;left:75px;top:225px;font-size:26px;color:#dcbb89;}
.ksjd p{position:absolute;left:75px;top:270px;font-size:16px;line-height:28px;width:320px;}
.youg{width:590px;overflow:hidden;float:left;margin-left:50px;margin-top:45px;}
.bnth{color:#b2b2b2;font-size:14px;padding-bottom:15px;padding-top:30px;line-height:24px;}
.thij input{border:#ccc 1px solid;width:518px;height:49px;padding-left:10px;display:block;outline:none;}
.pban input{display:block;width:530px;height:60px;margin-top:40px;background:#dcbb89;color:#fff;font-size:22px;border:0px;outline:none; cursor:pointer;}
.touk{position:fixed;top:50%;left:50%;margin-top:-294px;margin-left:-545px;width:1090px;height:586px;background:url(../images/pibei.png) no-repeat left center;}
.skjf{position:absolute;top:-7px;right:-14px;display:block;width:38px;height:38px;}
.skjf a{display:block;background:url(../images/close.png) no-repeat center;width:100%;height:100%;}
.bg{position:fixed;top:0px;left:0px;background:url(../images/sj.png);width:100%;height:100%;z-index:999;display:none;}
.tzhx{color:#333333;font-size:22px;padding-top:335px;text-align:center;}
.toui{text-align:center;}
.exin{text-align:center;}
#lkja{width:333px;height:50px;background:#dcbb89;border-radius:5px;border:0px;color:#ffffff;font-size:16px;margin-top:40px;outline:none;}
#zbsx{width:333px;height:50px;background:#a2a2a2;border-radius:5px;border:0px;color:#ffffff;font-size:16px;margin-top:18px;outline:none;}
.news{overflow:hidden;height:580px;width:100%;background:url(../images/17_01.jpg) no-repeat center;display:none;}
.news p{display:block;text-align:center;padding-top: 272px;color:rgba(255,255,255,.5);font-size:16px;font-weight:bold; text-transform:uppercase;}
.news font{font-size:40px;font-weight:normal;color:#fff;display:block;padding-bottom: 24px;}
.nslist{width:1280px;margin:0 auto;overflow:hidden;}
.nslist ul{width:1340px;}
.nslist li{float:left;margin-right:60px;overflow:hidden;margin-top:60px;width:605px;}
.nslist li .tup{width:260px;overflow:hidden;float:left;position:relative;margin-right:32px;}
.nslist li .tup p{background:url(../images/are.png) no-repeat center;position:absolute;top:0px;left:0px;width:100%;height:100%;opacity:0;transition:all 0.3s ease-out 0s;}
.nslist li .tup img{width:260px;height:168px;}
.nslist li a:hover .tup p{opacity:1;}
.nslist li .prok{float:left;width:310px;overflow:hidden;}
.nslist li .prok font{color:#333333;font-size:12px;font-style:italic;}
.nslist li .prok p{font-size:16px;color:#ceab76;line-height:20px;margin-top:15px;margin-bottom:15px;height: 40px;}
.nslist li .prok div{font-size:12px;color:#999999;line-height:22px;border-bottom:1px solid #ceab76;padding-bottom:15px;height:66px;}
.pageNavi{width:100%;overflow:hidden;text-align:center;margin-top:60px;}
.pageNavi a,.pageNavi span{display:inline-block;font-size:16px;color:#999999;height:20px;padding-left:5px;padding-right:5px;}
.pageNavi a:hover{color:#ceab76;}
.pageNavi .shang{background:url(../images/shang.png) no-repeat center;width:26px;height:20px;display:inline-block;}
.pageNavi .xia{background:url(../images/xia.png) no-repeat center;width:26px;height:20px;display:inline-block;}
.pageNavi .current{color:#ceab76;}
.gsik{width:100%;overflow:hidden;color:#333333;font-size:26px;text-align:center;padding-top:60px;}
.fwus{padding-top:25px;padding-bottom:25px;border-bottom:1px solid #e0e0e0;width:1280px;margin:0 auto;font-size:14px;color:#b2b2b2;text-align:center;}
.fwus font{display:inline-block;}
.fwus p{display:inline-block;}
.fwus div{display:inline-block;background:url(../images/gx1.png) no-repeat left center;padding-left:26px;}
.smin{width:1280px;margin:0 auto;overflow:hidden;padding-top:60px;padding-bottom:60px;line-height: 28px;}
.case{width:100%;height:580px;overflow:hidden;background:url(../images/tup3.jpg) no-repeat center;display:none;}
.case p{display:block;text-align:center;padding-top: 272px;color:rgba(255,255,255,.5);font-size:16px;font-weight:bold; text-transform:uppercase;}
.case font{font-size:40px;font-weight:normal;color:#fff;display:block;padding-bottom: 24px;}
.caselist{width:1280px;margin:0 auto;overflow:hidden;}
.caselist ul{width:1340px;}
.caselist li{width:388px;overflow:hidden;float:left;margin-right:58px;margin-top:60px;}

.caselist img{width:388px;height:280px;}
.caselist li font{font-size:16px;color:#ceab76;display:inline-block;padding-top:20px;padding-bottom:15px;}
.caselist li p{color:#999999;font-size:14px;border-bottom:1px solid #ceab76;height:0px;line-height:0px;overflow:hidden;padding-bottom:5px;}
.contact{height:580px;width:100%;overflow:hidden;background:url(../images/tup4.jpg) no-repeat;display:none;}
.contact p{display:block;text-align:center;padding-top: 272px;color:rgba(255,255,255,.5);font-size:16px;font-weight:bold; text-transform:uppercase;}
.contact font{font-size:40px;font-weight:normal;color:#fff;display:block;padding-bottom: 24px;}
.ybqs{height:442px;background:url(../images/20_14.jpg) no-repeat center;width:100%;margin-top:76px;}
.yoju{width:1280px;overflow:hidden;margin:0 auto;}
.zuol{width:185px;overflow:hidden;text-align:center;margin-top:80px;margin-left:37px;float:left;}
.zuol p{color:#000000;font-size:14px;line-height:24px;padding-top:10px;}
.zxol{width:185px;overflow:hidden;text-align:center;margin-top:80px;margin-left:70px;float:left;}
.zxol p{color:#000000;font-size:14px;line-height:24px;padding-top:10px;}
.zcol{float:right;overflow:hidden;margin-top:86px;}
.sihi{height:40px;overflow:hidden;}
.fzxx{position:absolute;top: 347px;left: 544px;width:190px;height:62px;color: #fff;text-align: center;}
.fzxx font{font-size:24px;display:block;padding-top:5px;padding-bottom:2px;}
.fzxx p{color:#adaeb1;text-transform:uppercase}
.txt_cent{padding-top:20px;}
.sear{cursor:pointer;}
.tjio{position:fixed;top:0px;left:0px;background:rgba(0,0,0,.5);width:100%;height:100%;z-index:999;display:none;}
.searchs{position:absolute;top:50%;left:50%;width:500px;height:50px;margin-top:-25px;margin-left:-250px;}
.seaz{width:400px;overflow:hidden;float:left;}
.seay{width:100px;overflow:hidden;float:left;}
.seaz input{background:#fff;border:0px;outline:none;height:50px;width:380px;padding-left:10px;padding-right:10px;}
.seay input{width:100%;overflow:hidden;text-align:center;color:#fff;background:#dcbb89;height:50px;border:0px;cursor:pointer;}
.prit{width:100%;text-align:center;overflow:hidden;}


.zzrz{width:1280px;margin:20px auto;overflow:hidden;}
.zzrz ul{width:1340px;}
.zzrz li{width: 300px;overflow:hidden;float:left;margin-right:58px;margin-top:60px;}
.zzrz img{width: 300px;height: 425px;}
.zzrz li font{font-size:16px;color:#ceab76;display:inline-block;padding-top:20px;padding-bottom:15px;}
.zzrz li p{color:#999999;font-size:14px;border-bottom:1px solid #ceab76;padding-bottom:20px;}


.abou{overflow:hidden;width:1280px;margin:0 auto;padding-top:20px;line-height:26px;}
.leig{width:1260px;margin:0 auto;overflow:hidden;}
.leig ul{width:100000px;}
.leig li{margin-right:10px;margin-bottom:10px;width:412px;float:left;}
.shij{height:249px;}

.hmis{position:relative;z-index:999;}
.tpgf{position:absolute;top:0px;left:0px;background:#ffffff;width:100%;}
.tgdu{height:75px;overflow:hidden;}



.zuos{margin-top:50px;overflow:hidden;width:100%;}
.alsk{padding-top:15px;width: 1280px;margin: 0 auto;margin-bottom:60px;overflow: hidden;}
.alsk ul{width: 1405px;}
.alsk li{background:#fff;width: 300px;overflow: hidden;/* height: 352px; */float:left;/* padding-top: 40px; */position:relative;margin-right: 27px;margin-bottom:5px;}
.alsk li .skiy{position:absolute;bottom:0px;left:0px;padding-left:45px;padding-right:45px;background: url(../images/yy.png) no-repeat;width:210px;padding-top:100px;}
.alsk li .skiy font{display:block;/* height:42px; */color: #fff;font-size: 16px;padding-bottom: 15px;background:url(../images/sg.jpg) no-repeat left bottom;}
.alsk li .skiy p{padding-top:10px;height: 62px;font-size:14px;color: #fff;}
.alsk li .ksij{background: rgba(220,187,137,0.7);position:absolute;top:0px;left:0px;width:100%;height: 100%;text-align:center;padding-top:134px;opacity:0;}
.alsk li .ksij p{font-size: 17px;/* font-weight:bold; */padding-top:32px;color:#fff;/* height:40px; */padding-bottom: 15px;background:url(../images/asd.png) no-repeat center bottom;}
.alsk li .ksij font{font-size:14px;color:#fff;padding-top:10px;display:block;}
.alsk li a{display:block;width:100%;height:100%;}
.alsk li font{font-size:16px;color:#464646;}
.alsk li b{display:block;}
.alsk li img{width: 100%;/* height:230px; */}
.alsk .ksij img{width:auto;height:auto;}
.zxxk{color:#333333;font-size:19px;font-weight:bold;width: 1270px;margin:0 auto;padding-left:10px;padding-bottom:19px;border-bottom:1px solid #cccccc;margin-bottom:33px;}

.fwuz{width:1280px;margin:0 auto;overflow:hidden;}

.server1{font-size:28px;color:#dcbb89;text-transform:uppercase;line-height:32px;text-shadow: 10px 8px 7px rgba(198,153,85,.3);}
.server2{font-size:18px;padding-top:10px;}
.khuf{padding-top:54px;/*float:left;*/}
.service3{font-size:38px;color:#4c4c4c;line-height:48px;text-shadow: 10px 8px 7px rgba(77,77,77,.3);}
.service4{font-size:38px;color:#c69955;line-height:48px;text-shadow: 10px 8px 7px rgba(198,153,85,.3);}
.pro_title{text-align:left;margin-top: 12px;/* margin-left:45px; */}
.pro_title font{color: #999999;font-size: 14px;}
.pro_title p{color:#dcbb89;font-size:24px;margin-top: 10px;font-weight:bold;}
.banner{width:100%;overflow:hidden;}
.banner2{width:100%;overflow:hidden;}

.hjins{width: 1280px;margin:0 auto;overflow:hidden;margin-top:80px;}
.hjins li{width: 48%;/* margin-right:5%; */float:left;overflow:hidden;margin-bottom:20px;height:390px;}
.hjins li:nth-child(2n){float:right;}
.hjins .pcenter{float:left;overflow:hidden;margin-right:20px;}
.hjins .prighter{float:left;overflow:hidden;width: 350px;}

.cdyb li{width:33%;position:relative;}
.cdyb li:nth-child(2n){float:left;}
.cdyb .prighter{width:180px;}
.cdyb .pro_title p{font-size:14px;}

.pright .yaff{background:#fff;border:1px solid #dcbb89;color:#dcbb89;width:125px;height:48px;line-height:48px;text-align:center;margin-top: 18px;float: right;margin-left: 20px;}
.ypfw .yaff{float:left;margin-left:0px;position: absolute;bottom: 24px;left: 240px;}
.pright:hover .yaff{background:#dcbb89;color:#fff;}

.wenti{width:1282px;margin:0 auto;overflow:hidden;padding-top:75px;}
.wenti ul{padding-left:1px;padding-top:1px;}
.wenti li{float:left;border:1px solid #dedede;margin-top:-1px;margin-left:-1px;}
.wenti li font{display:block;}
.wenti li p{display:none;}
.wenti li:hover font{display:none;}
.wenti li:hover p{display:block;}
.pfus{width:1282px;margin:0 auto;overflow:hidden;}
.pfus .glft{width:100%;} 
.pfus .service3{text-transform:uppercase;}
.pfus .service4{text-transform:uppercase;}

.hdsj{width:1280px;margin:0 auto;overflow:hidden;padding-top:40px;}
.hdsj .spc1{width:100%;overflow:hidden;background:#c69955;color:#ffffff;font-size:18px;font-weight:bold;}
.hdsj .spc1 li{width:33.33333%;float:left;overflow:hidden;line-height:64px;text-align:center;}
.hdsj .spc2{width:calc(100% - 1px);overflow:hidden;background:#fcfaf6;color:#333333;font-size:15px;padding-left:1px;}
.hdsj .spc2 li{width:calc(33.33333% - 1px);float:left;overflow:hidden;line-height:62px;text-align:center;border:1px solid #c69955;margin-left:-1px;margin-top:-1px;}
.hdsj .spc3{width:calc(100% - 1px);overflow:hidden;background:#d7b888;color:#333333;font-size:15px;padding-left:1px;}
.hdsj .spc3 li{width:calc(33.33333% - 1px);float:left;overflow:hidden;line-height:62px;text-align:center;border:1px solid #c69955;margin-left:-1px;margin-top:-1px;}
.gzz{width:100%;overflow:hidden;background:#f9f9f9;margin-top:67px;}
.gzz .pfus .glft{margin-top:100px;}
.bznv{background:url(../images/abouts1.jpg) no-repeat center;height:440px;width:100%;}
.cplc .pfus .glft{margin-top:60px;}
.cplc .pfus{padding-bottom:60px;}
.liuz{width:100%;overflow:hidden;text-align:center;}
.hqij{width:100%;overflow:hidden;}
.glkj2 .glft{width:100%;} 
.glkj2 .service3{text-transform:uppercase;}
.glkj2 .service4{text-transform:uppercase;}

.bczi{width:1280px;margin:0 auto;}
.bczi li{float:left;width:386px;margin-right:60px;padding-top:40px;padding-bottom:40px;}
.bczi li:nth-child(3n){margin-right:0px;}
.bczi li img{width:100%;height:100%;}
.bczi li .kiol{width:386px;height:388px;position:relative;transition:all 0.3s ease-out 0s;}
.bczi li .kiol div{position:absolute;top:184px;left:0px;text-align:center;width:100%;transition:all 0.3s ease-out 0s;}
.bczi li .kiol div font{color:#fff;font-size:22px;}
.bczi li .kiol div p{color:#dcbaa7;font-size:14px;text-transform:uppercase;padding-top:5px;display:none;transition:all 0.3s ease-out 0s;opacity:0;}
.bczi li .kiol div a{width:44px;height:44px;display:block;background:url(../images/jia.png) no-repeat;margin:0 auto;margin-top:18px;display:none;transition:all 0.3s ease-out 0s;opacity:0;}
.bczi li:hover .kiol{box-shadow: 0px 0px 20px #888888;}
.bczi li:hover .kiol div{top:140px;}
.bczi li:hover .kiol div p{display:block;opacity:1;}
.bczi li:hover .kiol div a{display:block;opacity:1;}

.pro_quan{width:1280px;margin:0 auto;height:460px;box-shadow: 0px 0px 20px #888888;margin-top:100px;margin-bottom:100px;}
.pro_quan1{width:80px;height:460px;float:left;transition:width 0.3s ease;cursor:pointer;}
.pro_quan1.cur{width:1120px;height:460px;}
.pro_quan1 div{color:#fff;font-size:20px;text-align:center;overflow:hidden;padding-top:150px;height:310px;background:url(../images/pro_05.jpg) no-repeat left center #fff;width:80px;}
.pro_quan1 div font{display:block;text-align:center;word-break:break-all;width:22px;margin:0 auto;}
.pro_quan1.cur div{background:none !important;width:100%;}
.pro_quan1.cur font{width:100%;padding:70px;text-shadow: rgba(0,0,0,.5) 0px 0px 10px;}
.ijkl>img{width:100%;height:340px;}

.hsed{background:#212121;}

.erji{width:1280px;margin:0 auto;margin-top:40px;}
.erji li{position:relative;padding-bottom:100px;width: 300px;float: left;margin-right: 20px;}
.erji li img{transition:all 0.3s ease;max-width:100%;}
.erji li:nth-child(4n){margin-right:0px;}
.erji div {
    width: 175px;
    height: 108px;
    border:4px solid #dcbb89;
    display:block;
    position:absolute;
    left:64px;
    bottom:50px;
}
.erji div font{font-size:14px;color:#fff;font-weight:bold;text-align: left;padding-top: 20px;padding-left: 13px;display:block;text-transform:uppercase;}
.erji div p{font-size: 18px;color:#333333;font-weight:bold;padding-top: 30px;padding-left: 13px;}
.erji li:hover img{box-shadow:0px 0px 20px #888888;}

.gyui{margin-top:80px;}
.gyul{margin-top:120px;}



.tshu{width:1280px;margin:0 auto;margin-top:40px;}
.tshu li{position:relative;margin-bottom:40px;width: 300px;float: left;margin-right: 20px;}
.tshu li a{display:block;}
.tshu li img{transition:all 0.3s ease;max-width:100%;}
.tshu li:nth-child(4n){margin-right:0px;}
.tshu div {
    width: 300px;
    height: 78px;
    border:0px solid #dcbb89;
    display:block;
    position:absolute;
    left:0px;
    bottom:0px;
	background:rgba(0,0,0,.5);
}
.tshu div font{display:none;}
.tshu div p{text-align:center;line-height:78px;font-size:18px;color:#fff;}
.tshu li:hover img{box-shadow:0px 0px 20px #888888;}

.dsan li{text-align:left;width:16.666666666%;padding-right:0px;}
.dsan li a{padding-left:20px;}
.dsan li.curs a:after{background:none;}
.dsan li.curs a{background: #dcbb89;color:#fff;}
